Bug 429350 - RFE: GUI support for failing over a service to another node after X number of restarts
RFE: GUI support for failing over a service to another node after X number of...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ryan McCabe
:
Depends On: 400211
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 15:48 EST by Ryan McCabe
Modified: 2009-04-16 18:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:56:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Brian Brock 2008-07-29 18:18:55 EDT
setting QA_ACK, good test case
Comment 3 Brian Brock 2008-12-16 18:37:56 EST
verified
Comment 5 errata-xmlrpc 2009-01-20 16:56:03 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0196.html

Note You need to log in before you can comment on or make changes to this bug.